Subject: The Best Home Based Business!
From: [email-masked] (friend)

19 Oct 1997 06:15:27 -0700
Message-ID: <[email-masked]>
Reply-To: friend <[email-masked]>
Mime-Version: 1.0
Content-Transfer-Encoding: 7bit
To: multi <[email-masked]>

I was tired of working for everyone else for little pay.  Then I found this.  
Thank God!!

 Invitation to join the Aloha Program - about $50,000 in about 90 days  
  
 Home businesses - the fantasy that we all have to be self-employed at home 
with a substantial 
 income. And you can do it, and let it pay for frequent great trips to the tropical 
paradise of your 
 choice. Hawaii is my choice – and Aloha! I go there every year. Maybe 
someday I'll even move 
 there. 
  
 Our Aloha program can turn four $5.00 investments (yes – just $20.00 with 
nothing else to pay – 
 ever!) into thousands of dollars. Does this interest you? Would you like to find 
out how to do this 
 for free? Will you spend five minutes looking at an attractive website to learn 
about it? 
  
 In a nutshell what we do is to market and distribute very valuable 
informational products via email 
 instead of person-to-person, the telephone, U.S. postal mail, UPS, FedEx or 
other delivery system. 
 It costs nothing to produce, and there are more than 50,000 new email users 
added every day to an 
 explosively growing Internet which doubles in size every four months. Can 
you imagine the wealth 
 that this can bring you? 
  
 I can guarantee you about $50,000.00 in about 90 days if you follow this plan 
exactly. There's no 
 personal selling, no unwanted personal contacts with customers, and you 
can operate this 
 completely legal and fun filled business anonymously on your home computer 
using only email. 
  
 Our Aloha Program has a proven track record of success – it gets this from a 
built-in "snowball 
 growth" effect that makes other programs without it bring in only peanuts by 
comparison. The 
 originator of this program does not get a dime out of it – he made his four 
million, and got out. 
  
 The way you find out all about the Aloha Program is to visit our beautiful 
website by clicking   
 http://www.home-businesses.com/aloha/   where everything is explained. 
Once you have read it 
 you'll know why you need the four names and addresses which I have 
attached below. 
  
 This 90 day clock to financial security is already working for me. Will you let 
this work for you? 
  
                                   Basic Interests, Houston, Texas
 Attachment: 
  
 The following is usable only in conjunction with the above website: 
  
  1.  Basic Interests; 10924 Grant Rd., Suite 232; Houston, Texas  77070; 
USA 
  2.  Texken Electronic; 4227A Louetta Rd.; Spring, Tx. 77388; USA 
  3.  Executive Technology; PO Box 13187; Coyote, CA 95013; USA  
  4.  JPR Enterprises; 2457A S. Hiawassee Rd., Suite 112; Orlando, FL 
32835; USA  

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".